liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9998
    context:
#    context: /service-consumer
    name: liquidnet-service-consumer-adam
  logfile:
    path: /data/logs
    name: service-consumer-adam
    max-history: 7
    level: info
  mysql:
    database-name: test_ln_scene
  mongodb:
    sslEnabled: false
    database: test_ln_scene

#以下为spring各环境个性配置
